package com.ai.da.model.enums;

public enum SketchGenerateType implements IEnumDisplay{
    GENERATE("generate"),

    EXTRACT("extract"),;

    private String value;

    SketchGenerateType(String value) {
        this.value = value;
    }

    @Override
    public String getValue() {
        return value;
    }
}
